Airport bei altem iBook (10.3.9) läuft nicht

Dieses Thema im Forum "Software" wurde erstellt von urmi, 19. April 2009.

  1. urmi

    urmi New Member

    Ich kriege Airport bei altem iBook (10.3.9) einfach nicht zum laufen. Habe die Station mit dem Airport-DP (5.4.1) von einem anderen Recher (10.5.6) aus aktualisiert, seitdem geht es nicht mehr. Er findet es aber das Passwort nimmt er nicht am obwohl es 1000% stimmt. Auf dem alten Rechner ist noch die Airport Utility 4.2 drauf, liegt es daran?

    Hat jemand eine Idee?
     
  2. Singer

    Singer Active Member

    Ich hatte vor anderthalb Jahren mal einen ähnlichen Fall, da lag's an einem Konflikt von WEP und WPA.

    Es kann sein, das 10.3.9 nur WEP beherrscht, die Airport-Station aber seit dem update auf WPA eingestellt ist. Das müßtest Du mal in den Einstellungen bei beiden Geräten überprüfen, was Dir da angeboten wird.

    Falls es daran liegt, kannst Du entweder in der Station WEP als Verschlüsselung einstellen - was nicht empfohlen wird -, oder das iBook auf 10.4 updaten und dann mit WPA verschlüsseln.
     
  3. urmi

    urmi New Member

    ja ok, ich check das mal ob die alte Krücke 10.4 nimmt… Danke erstmal!
     
  4. MACaerer

    MACaerer Active Member

    In den alten iBooks werden Airportkarten eingebaut, die den WLAN-Standard IEEE 801.11b unterstützen. Bei diesen Karten für gibt es zwei Ausführungen: Die eine (ältere) unterstützt hardwaremäßig nur die WEP-Verschlüsselung, die neueren unterstützen auch die WPA-Verschlüsselung. Voraussetzung hierfür ist ein System 10.x. Das heißt, wenn die in deinem iBook verbaute Karte WPA unterstützt, müsste es auch mit System 10.3.9 funktionieren. Falls nicht hilft leider auch das Update auf System 10.4 nichts.

    MACaerer
     
  5. urmi

    urmi New Member

    also die Krücke, bis ich 10.4 installiert hatte... jetzt ächzt & stöhnt er. Egal...

    Aber er nimmt es immer noch nicht, sagt wieder PW ist falsch. Ist es aber nicht.

    Er bietet WPA an, das heisst doch es müsste die Neuere Airportkarte sein? Oder wie kriege ich das raus?

    Unter "System Profiler" schreibt er "Firmversion Karte 9.52"

    Jetzt bin ich wirklich am Ende....
     
  6. Singer

    Singer Active Member

    9.52 ist schon mal okay - eine solche Karte habe ich hier in einem G4 unter 10.4. Die stammt aus einem alten weißen G3-iBook. Beide Rechner sind in unterschiedlichen W-LANs mit WPA mit 10.4 unterwegs gewesen.

    Kann es vielleicht daran liegen, daß in Deinem Router die hardware-Erkennung aktiviert ist und Du die Karte mit ihrer MAC-Adresse (das steht für "Media Access Control") anmelden mußt?

    Apple nennt das "AirPort-ID".

    Die steht auf der AirPort-Karte drauf; in der Systemeinstellung "Netzwerk" kannst Du sie auch nachschauen (unter "AirPort"…).

    Oder im System Profiler unter "Netzwerk" -> "AirPort". Hier heißt es dann auch wieder "MAC-Adresse".
     
  7. urmi

    urmi New Member

    @Singer, danke für die Info.

    Also die MAC-Adresse hab ich, sie ist unter "Netzwerk" / "AirPort" zu sehen. Bin ich im "System Profiler" steht diese "AirPort-ID" aber nicht. Heisst das ich habe die Karte noch nicht angemeldet?

    Ich weiss nur nicht wo ich die anmelden muss?
     
  8. urmi

    urmi New Member

    Ach so ne jetzt weis sich was du meinst, glaube nicht das ich die anmelden muss beim Router, bei anderen Laptops klappts ja auch...
     
  9. urmi

    urmi New Member

    Also wenn ich zum Beispiel die Staion neu einrichten will, über "AirPort-Dienstprogramm", dann zeigt es das Programm die Station gar nicht an....
    Auf 2 andern Rechnern geht es aber...

    JETZT WEISS ICH WIRKLICH NICHT WEITER - HELP!
     
  10. urmi

    urmi New Member

    H - i - l - f - e
     
  11. MacS

    MacS Active Member

    Wie versuchst du denn die AP-Base zu erreichen? WLAN oder Kabel? Von welchem der Rechner? Wenn du es vom nicht funktionierenden iBook versuchst, kann das ja auch nicht klappen. Nimm ein Kabel und schau dir deine Konfig auf der Base an und trag die MAC-Adresse in den Filter ein.
     

Diese Seite empfehlen